<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000002" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To perform an ABC analysis</Title>
		<Keyword><Level1>ABC analysis</Level1>
		</Keyword>
		<Keyword><Level1>analysis</Level1>
			<Level2>ABC</Level2>
		</Keyword>
	</Header>
	<ConceptSection><List><ListIntro>ABC analysis divides items into three categories for inventory control and planning:</ListIntro>
			<ListItemHead>A</ListItemHead>
			<ListItem>A small group of items that represent a major part of total usage or turnover. This category has the highest priority.</ListItem>
			<ListItemHead>B</ListItemHead>
			<ListItem>A middle group that has the second highest priority.</ListItem>
			<ListItemHead>C</ListItemHead>
			<ListItem>A large group of items that represent a relatively small part of total usage or turnover. This category has the lowest priority.</ListItem>
		</List>
	</ConceptSection>
	<GeneralSection><Paragraph>In the <GUIRef href="/baanerp/wh/ina/whina6210m000" role="session">Perform ABC Analysis (whina6210m000)</GUIRef> session, you can perform the ABC analysis by warehouse and/or by item. SSA ERP categorises the item based on its actual turnover. Turnover can be calculated based on cost price, sales price, or quantity.</Paragraph>
		<Paragraph>In the ABC analysis, SSA ERP calculates turnover by item and the total turnover of all items. SSA ERP subsequently calculates relative turnover in terms of a percentage of total turnover. This percentage is used to classify the items into the three groups.</Paragraph>
		<Note><SectionTitle>Note</SectionTitle>
			<List><ListIntro>If you perform the ABC analysis by:</ListIntro>
				<ListItem>Item, SSA ERP stores the ABC classification in the <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.abcc" role="formfield">ABC Code</GUIRef> field of the <GUIRef href="/baanerp/wh/wmd/whwmd4100s000" role="session">Item - Warehousing (whwmd4100s000)</GUIRef> details session.</ListItem>
				<ListItem>Warehouse, SSA ERP stores the ABC classification in the <GUIRef href="/baanerp/wh/wmd/whwmd2110s000#whwmd210.abcc" role="formfield">ABC Code</GUIRef> field of the <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Warehouse - Item (whwmd2110s000)</GUIRef> details session.</ListItem>
			</List>
		</Note>
	</GeneralSection>
	<ExampleSection><SectionTitle>Example</SectionTitle>
		<Paragraph>A items, together contributing 80% to total turnover, B items contributing 15%, and C items contributing 5%.</Paragraph>
	</ExampleSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000001" role="manual">Inventory analysis</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000000000000006" role="manual">To perform cycle counts</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
